#slide-show{
	width: 888px; 
	height: 430px; 
	background: url(bg-slideshowcopy.png) repeat-x; 
	padding: 20px;
	background-color: #999999
	float: left;
	}

.video{
	border: 1px solid #ffcf6f; 
	float: right;
	margin: 20px 0 0 20px}

.featured{
	float: left;
	font-family: "DinWebRegular", Trebuchet MS, san serif;
	font-size: 13px;
	margin: 20px 0 0 20px;
	width: 200px;
	color: #333}

.featured span {
	color: #ffcf6f; 
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:5px;
	}


.featured a {
	color:#fff; 
	text-decoration: none}

.featured h2 {
	font-weight: bold; 
	font-size: 20px; 
	color: #ffffff;
	margin: 5px 0;
	padding-top:10px;
	padding-bottom:5px;
	}
	
.featured p {
	font-weight:  
	color: #ffffff;
	line-height:20px;
	margin-bottom: 15px;
	}
	
 